@font-face {
    font-family: 'SnellRoundhandLTStdBdScr';
    src: url('Fonts/SnellRoundhandLTStdBdScr.eot');
    src: url('Fonts/SnellRoundhandLTStdBdScr.eot') format('embedded-opentype'),
         url('Fonts/SnellRoundhandLTStdBdScr.woff2') format('woff2'),
         url('Fonts/SnellRoundhandLTStdBdScr.woff') format('woff'),
         url('Fonts/SnellRoundhandLTStdBdScr.ttf') format('truetype'),
         url('Fonts/SnellRoundhandLTStdBdScr.svg#SnellRoundhandLTStdBdScr') format('svg');
}
@font-face {
    font-family: 'MyriadProRegular';
    src: url('Fonts/MyriadProRegular.eot');
    src: url('Fonts/MyriadProRegular.eot') format('embedded-opentype'),
         url('Fonts/MyriadProRegular.woff2') format('woff2'),
         url('Fonts/MyriadProRegular.woff') format('woff'),
         url('Fonts/MyriadProRegular.ttf') format('truetype'),
         url('Fonts/MyriadProRegular.svg#MyriadProRegular') format('svg');
}
@font-face {
    font-family: 'MyriadProBold';
    src: url('Fonts/MyriadProBold.eot');
    src: url('Fonts/MyriadProBold.eot') format('embedded-opentype'),
         url('Fonts/MyriadProBold.woff2') format('woff2'),
         url('Fonts/MyriadProBold.woff') format('woff'),
         url('Fonts/MyriadProBold.ttf') format('truetype'),
         url('Fonts/MyriadProBold.svg#MyriadProBold') format('svg');
}
@font-face {
    font-family: 'MyriadProSemibold';
    src: url('Fonts/MyriadProSemibold.eot');
    src: url('Fonts/MyriadProSemibold.eot') format('embedded-opentype'),
         url('Fonts/MyriadProSemibold.woff2') format('woff2'),
         url('Fonts/MyriadProSemibold.woff') format('woff'),
         url('Fonts/MyriadProSemibold.ttf') format('truetype'),
         url('Fonts/MyriadProSemibold.svg#MyriadProSemibold') format('svg');
}


.menu-toggled #pageheader .menu-toggle:after{
    content: 'Close';
    text-transform: uppercase;
    margin-left: 45px; 
    font-family: 'azo_sanslight';}  
.menu-toggled #pageheader .header-bottom  {background: #044219;}
.menu-toggled #pageheader .menu-toggle{background: #02290f;}
.menu-toggled #pageheader .menu-toggle .icon-bar + .icon-bar {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 14px;}
.menu-toggled #pageheader .menu-toggle .icon-bar {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 18px;}
.menu-toggled #pageheader .menu-toggle .icon-bar + .icon-bar + .icon-bar {opacity: 0;}
/* @header */
#pageheader .header-wrapper.header-fixed{
    position: fixed;
    left: 0;
    right: 0;
    z-index: 999;}
#pageheader .header-wrapper{
    -webkit-transition: 1s ease-in-out;
    -moz-transition: 1s ease-in-out;
    -o-transition: 1s ease-in-out;
    transition: 1s ease-in-out;}   
#pageheader .menu-toggle{
    display: none;
	background: transparent;
    color: #fff;
    background: #005e20;
    text-transform: uppercase;
    border: none;
    outline: none;
    width: 38px;
    height: 38px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    cursor: pointer;
    float: none;
	position: absolute;
    z-index: 3;
    left: 0;}
#pageheader .menu-toggle:after{
    content: 'menu';
    text-transform: uppercase;
    margin-left: 45px; 
    font-family: 'azo_sanslight';}
#pageheader .menu-toggle .icon-bar {
    display: block;
    width: 24px;
    height: 3px;
    background: #fff;
    border-radius: 9px;
    opacity: 1;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
    position: absolute;
    top: 9px;
    right: 0;
    left: 0;
    margin: auto;}
#pageheader .menu-toggle .icon-bar + .icon-bar {margin-top: 4px;top: 13px;}
#pageheader .menu-toggle .icon-bar + .icon-bar + .icon-bar {top: 22px;}

#pageheader .header-wrapper.header-fixed:before{display: none;}
#pageheader .header-wrapper:before{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    content: '';
    display: block;
    background: #7da90f;
    height: 5px;
    width: 100%;
    z-index: 2;}
#pageheader .header-top:before{
    content: '';
    width: 183px;
    height: 113px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: url(../img/header-bg01.png)no-repeat center/100%;}  

#pageheader .header-top .columns:after{
    content: '';
    width: 138px;
    height: 68px;
    position: absolute;
    bottom: -10px;
    right: -150px;
    background: url(../img/header-bg02.png)no-repeat center/100%;}  
#pageheader .header-top .header-top-holder{
    position: relative;
    z-index: 2;}

#pageheader .header-top > .row{
    position: relative;
    z-index: 1;}
#pageheader .header-top{
    position: relative;
    background: #fff;
    padding: 15px 0 10px;}
#pageheader .header-top .header-top-item{
    display: table-cell;
    vertical-align: middle;}
#pageheader .header-top .logo{width: 181px;}
#pageheader .header-top .logo img{width: 100%;}

#pageheader .header-top .header-top-item.location-holder{width: 100%; text-align: center;}
#pageheader .header-top .header-top-item .location-info{
    display: inline-block;
    text-align: left;
    padding: 0 34px;}
#pageheader .header-top .header-top-item .location-info p{
    font-family: 'azo_sansbold_italic';
    font-size: 19.83px;
    color: #79c734;
    margin: 0;}
#pageheader .header-top .header-top-item .location-info ul{
    padding: 0 0 0 25px; 
    margin: 0;}    
#pageheader .header-top .header-top-item .location-info .address:before{
    content: '';
    position: absolute;
    background: url('../img/ico/house-ico.png')no-repeat center/100%;
    height: 15px;
    width: 15px;
    left: -25px;
    top: 0;
    display: block;
    top: 50%;
    margin-top: -7.5px;}  
#pageheader .header-top .header-top-item .location-info .sched:before{
    content: '';
    position: absolute;
    background: url('../img/ico/timer-ico.png')no-repeat center/100%;
    height: 15px;
    width: 15px;
    left: -25px;
    top: 0;
    display: block;
    top: 50%;
    margin-top: -7.5px;}    
#pageheader .header-top .header-top-item .location-info li,
#pageheader .header-top .header-top-item .location-info a{
    position: relative;
    list-style: none;
    color: #292929;
    font-size: 15px;
    font-family: 'azo_sansbold';}
#pageheader .header-top .header-top-item .location-info li span{color: #79c734;}    

#pageheader .header-top .btn-holder{width: 180px;}    
#pageheader .header-top .btn-holder a {
    position: relative;
    display: block;
    border-radius: 25px;    text-transform: uppercase;
    font-family: 'azo_sansbold';
    color: #fff;
    -webkit-box-shadow: 0px 5px 5px -1px rgba(0,0,0,0.34);
    -moz-box-shadow: 0px 5px 5px -1px rgba(0,0,0,0.34);
    box-shadow: 0px 5px 5px -1px rgba(0,0,0,0.34);
    line-height: 1.2;}
#pageheader .header-top .btn-holder a.phone:before{
    content: '';
    background: url('../img/ico/phone-ico.png')no-repeat center/100%;
    width: 20px;
    height: 20px;
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -10px;
    left: 20px;}
#pageheader .header-top .btn-holder a.book:before{
    content: '';
    background: url('../img/ico/arrow-ico.png')no-repeat center/100%;
    width: 14px;
    height: 10px;
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -5px;
    right: 20px;}  
#pageheader .header-top .btn-holder a.phone{
    padding: 5px 20px 5px 50px;
    font-size: 20px;
    background: #f4b92c;
    margin: 0 0 15px;
    }    
#pageheader .header-top .btn-holder a.book{
    padding: 7px 34px 7px 20px;
    font-size: 17px;
    background: -moz-linear-gradient(top,  #52c656 0%, #52c656 36%, #9ed66b 73%, #9ed66b 100%); 
    background: -webkit-linear-gradient(top,  #52c656 0%,#52c656 36%,#9ed66b 73%,#9ed66b 100%); 
    background: linear-gradient(to bottom,  #52c656 0%,#52c656 36%,#9ed66b 73%,#9ed66b 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52c656', endColorstr='#9ed66b',GradientType=0 ); }


#pageheader .header-bottom{
    z-index: 5;
    background: #79c734;
    -webkit-transition: background-color 500ms ease-out 100ms;
    -moz-transition: background-color 500ms ease-out 100ms;
    -o-transition: background-color 500ms ease-out 100ms;
    transition: background-color 500ms ease-out 100ms;}
#pageheader .header-bottom .main-menu > nav > ul{
    padding: 0; 
    margin: 0;}
#pageheader .header-bottom .main-menu > nav > ul > li{
    margin-right: -4px;
    display: inline-block;
    position: relative;
    vertical-align: top;}
#pageheader .header-bottom .main-menu > nav > ul > li ul li{
    padding: 10px 10px;
    text-align: center;
}
#pageheader .header-bottom .main-menu > nav > ul > li:hover,
#pageheader .header-bottom .main-menu li.active,
#pageheader .header-bottom .main-menu > nav > ul > li li:hover{background: #2ec551;}
#pageheader .header-bottom .main-menu > nav > ul > li a {
    color: #fff;
    font-family: 'azo_sansmedium';
    font-size: 12px;
    text-transform: uppercase;
    display: block;
    line-height: 2;}
#pageheader .header-bottom .main-menu > nav > ul > li.dropdown > a:after{
    height: 19px;
    color: #fff;
    content: "\f107";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 18px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    right: 10px;
    margin-top: -1px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);} 
#pageheader .header-bottom .main-menu li:hover > ul{display: block;}
#pageheader .header-bottom .main-menu > nav > ul > li ul{
    top: 43.33px;
    display: none;
    position: absolute;
    background: #79c734;
    left: 0;
    right: 0;
    z-index: 2;
    margin: 0;}
#pageheader .header-bottom .main-menu > nav > ul > li li {display: block;}


/* @footer */

#pagefooter .footer-wrapper{position: relative;}
#pagefooter .footer-wrapper:before{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    content: '';
    display: block;
    background: #f4b92c;
    height: 5px;
    width: 100%;
    z-index: 1;}

#pagefooter .footer-wrapper .footer-top{padding: 40px 0;}
#pagefooter .footer-wrapper .footer-top h5{
    font-size: 12.04px;
    color: #000;
    margin: 0 0 15px;
    text-transform: uppercase;
    font-family: 'azo_sansbold';}
#pagefooter .footer-wrapper .footer-top .columns > div{
    display: table-cell;
    vertical-align: middle;}
#pagefooter .footer-wrapper .footer-top .social-holder{
    max-width: 145px;
    min-width: 145px;
    width: 145px;}    
#pagefooter .footer-wrapper .footer-top .social-holder ul {
    padding: 0;
    margin: 0;}    
#pagefooter .footer-wrapper .footer-top .social-holder ul li {
    display: inline-block;
    padding: 0 4px;
    vertical-align: top;}
#pagefooter .footer-wrapper .footer-top .social-holder ul li a{
    color: #fff;
    width: 25px;
    height: 25px;
    background: #3460a1;
    display: block;
    text-align: center;
    border-radius: 100%;}  
#pagefooter .footer-wrapper .footer-top .social-holder ul li.fb a{background: #3460a1;}   
#pagefooter .footer-wrapper .footer-top .social-holder ul li.twitter a{background: #28aae1;}   
#pagefooter .footer-wrapper .footer-top .social-holder ul li.in a{background: #136d9d;}   
#pagefooter .footer-wrapper .footer-top .social-holder ul li.google a{background: #de5543;}   
#pagefooter .footer-wrapper .footer-top .logo img{max-width: 181px;}
#pagefooter .footer-wrapper .footer-top .logo{
    width: 200px;
    max-width: 200px;
    min-width: 200px;}
#pagefooter .footer-wrapper .footer-top .contact-holder {width: 100%;}

#pagefooter .footer-wrapper .footer-top .contact-holder ul {margin: 0 0 0 25px;}
#pagefooter .footer-wrapper .footer-top .contact-holder li, 
#pagefooter .footer-wrapper .footer-top .contact-holder a {
    position: relative;
    list-style: none;
    color: #292929;
    font-size: 12.96px;
    font-family: 'azo_sansmedium';}
#pagefooter .footer-wrapper .footer-top .contact-holder .address:before{
    content: '';
    position: absolute;
    background: url('../img/ico/house-ico.png')no-repeat center/100%;
    height: 15px;
    width: 15px;
    left: -25px;
    top: 0;
    display: block;
    top: 50%;
    margin-top: -7.5px;}  
#pagefooter .footer-wrapper .footer-top .contact-holder .sched:before{
    content: '';
    position: absolute;
    background: url('../img/ico/timer-ico.png')no-repeat center/100%;
    height: 15px;
    width: 15px;
    left: -25px;
    top: 0;
    display: block;
    top: 50%;
    margin-top: -7.5px;}   
#pagefooter .footer-wrapper .footer-top .contact-holder span{color: #4a9103;}       

#pagefooter .footer-wrapper .footer-top .newsletter-form{
    max-width: 165px;
    width: 165px;
    min-width: 165px;}
#pagefooter .footer-wrapper .footer-top .newsletter-form input[type=text] {
    height: 28px;
    border: none;
    box-shadow: none;
    border-bottom: 1px solid #cacaca;
    font-size: 10px;
    font-family: 'azo_sansregular';}    
#pagefooter .footer-wrapper .footer-top .newsletter-form input[type=submit]{
    font-family: 'azo_sansbold';
    font-size: 10.36px;
    text-transform: uppercase;
    padding: 8px 20px;
    line-height: 1.2;
    background: #fff;
    border: 1px solid #000;
    box-shadow: none;
    border-radius: 50px;}
#pagefooter .footer-wrapper .footer-top .columns > .footer-sitemap{display: block;}
#pagefooter .footer-wrapper .footer-top .footer-sitemap ul{
    padding: 25px 0 0 ; 
    margin: 0; 
    text-align: center; }
#pagefooter .footer-wrapper .footer-top .footer-sitemap > ul{
    padding: 55px 0 0; 
    margin: 0 -30px; 
    display: inline-block;}
#pagefooter .footer-wrapper .footer-top .footer-sitemap ul li{text-align: left;}    
#pagefooter .footer-wrapper .footer-top .footer-sitemap > ul > li,
#pagefooter .footer-wrapper .footer-top .footer-sitemap > ul > li > a{
    font-size: 11px;
    font-family: 'azo_sansbold';
    text-decoration: none;
    text-transform: uppercase;
    color: #000;}
#pagefooter .footer-wrapper .footer-top .footer-sitemap > ul > li{
    padding: 0 30px;
    display: inline-block;
    vertical-align: top;}    
#pagefooter .footer-wrapper .footer-top .footer-sitemap > ul > li > ul li{display: block;}
#pagefooter .footer-wrapper .footer-top .footer-sitemap > ul > li > ul a{
    text-transform: capitalize;
    line-height: 2;
    color: #000000;
    font-family: 'azo_sansregular';
    font-size: 11px;}




#pagefooter .footer-wrapper .footer-bottom{
    background: #1e201b;
    padding: 15px 0;}
#pagefooter .footer-wrapper .footer-bottom *{
    color: #fff;
    font-size: 10.99px;}    
#pagefooter .footer-wrapper .footer-bottom .footer-links ul{
    padding: 0; 
    margin: 0 -12px;}  
#pagefooter .footer-wrapper .footer-bottom .footer-links li{
    padding: 0 12px;
    display: inline-block;
    vertical-align: top;
    position: relative;}    
#pagefooter .footer-wrapper .footer-bottom .footer-links li:nth-child(1):after,
#pagefooter .footer-wrapper .footer-bottom .footer-links li:nth-child(2):after{
    content: '|';
    position: absolute;
    right: 0;}    
#pagefooter .footer-wrapper .footer-bottom .footer-links li:last-child{
    float: right;}  



/* @content */
#pagecontent {background: url(../img/body-bg.png)no-repeat bottom center/100%;}
#pagecontent .hero-slider-wrapper {position: relative;}
#pagecontent .hero-slider-wrapper .hero-slider-item:after{
    content: '';
    position: absolute;
    z-index: 1;
    left: 0 ;   
    right: 0;
    bottom: 0;
    top: 0;
    background: #000;
    opacity: .3;}
#pagecontent .hero-slider-wrapper .hero-slider-item{position: relative;}
#pagecontent .hero-slider-wrapper .hero-slider-item .hero-caption{
    text-align: left;
    padding: 0 45px;
    display: inline-block;}
#pagecontent .hero-slider-wrapper .hero-slider-item .hero-caption h2{
    margin: 0;
    color: #fff;
    font-size: 50px;}    
#pagecontent .hero-slider-wrapper .hero-slider-item .hero-caption h3{
    margin: 0;
    color: #fff;
    font-size: 40px;}        
#pagecontent .hero-slider-wrapper .hero-slider-item .hero-caption p{
    font-family: 'azo_sansmedium';
    color: #fff;
    font-size: 23px;
    margin: 0 0 30px;}    
#pagecontent .hero-slider-wrapper .hero-slider-item .hero-caption .btn{
    color: #fff;
    line-height: 1.2;
    display: inline-block;
    background: #005e20;
    text-transform: uppercase;
    font-size: 16px;
    padding: 10px 30px;
    border-radius: 50px;
    font-family: 'azo_sansmedium';}
#pagecontent .hero-slider-wrapper .hero-slider-item .hero-caption-holder.Right {text-align: right;}
#pagecontent .hero-slider-wrapper .hero-slider-item .hero-caption-holder.Center {text-align: center;}
#pagecontent .hero-slider-wrapper .hero-slider-item .hero-caption-holder.Left {text-align: left;}
#pagecontent .hero-slider-wrapper .hero-slider-item .hero-caption-holder {
    position: absolute;
    max-width: 75rem;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 2;
    text-align: right;
    margin: auto;
    padding-top: 5%;}

#pagecontent .hero-slider .slick-arrow {
    outline: 0;
    width: 35px;
    height: 52px;
    position: absolute;
    z-index: 1;
    top: 50%;
    margin-top: -26px;
    background: rgba(70,119,22,.41);
    color: #fff;
    overflow: hidden;
    text-indent: -9999px;}
#pagecontent .hero-slider .slick-arrow.slick-prev{left: 0;} 
#pagecontent .hero-slider .slick-arrow.slick-next{right: 0;}    
#pagecontent .hero-slider .slick-arrow.slick-prev:after,
#pagecontent .hero-slider .slick-arrow.slick-next:after{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 18px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
     top: 50%;
    text-indent: 0;
    right: 0;
    left: 0;
    margin: -15px 0;
    display: block;
    font-size: 30px;
    position: absolute;}    
#pagecontent .hero-slider .slick-arrow.slick-prev:after {content: "\f104";} 
#pagecontent .hero-slider .slick-arrow.slick-next:after {content: "\f105";}
#pagecontent .hero-slider .slick-dots {
    padding: 0;
    margin: 0;
    position: absolute;
    bottom: 15px;
    text-align: center;
    left: 0;
    right: 0;}
#pagecontent .hero-slider .slick-dots li {
    display: inline-block;
    vertical-align: top;
    width: 15px;
    height: 15px;
    border: 1px solid #f7be11;
    border-radius: 100%;
    margin: 0 2px;}
#pagecontent .hero-slider .slick-dots li.slick-active{background: #fff;}   
#pagecontent .hero-slider .slick-dots li.slick-active button:before,
#pagecontent .hero-slider .slick-dots li.slick-active button:after{
    border: none;
    background: transparent;   }
#pagecontent .hero-slider .slick-dots li button {
    outline: 0;
    display: block;
    position: relative;   
    text-indent: -999px;
    overflow: hidden;
    width: 100%;
    height: 100%;
    border-radius: 100%;}
#pagecontent .hero-slider .slick-dots li button:after {
    content: '';
    border-radius: 100%;
    border: 2px solid #fff;
    display: block;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;}
#pagecontent .hero-slider .slick-dots li button:before{
    content:    '';
    border-radius: 100%;
    border: 1px solid #f7be11;
    position: absolute;
    top: 2px;
    left: 2px;
    right: 2px;
    bottom: 2px;}

#pagecontent .hero-slider-wrapper .hero-slider > div + div{display: none;}
#pagecontent .hero-slider-wrapper .hero-slider img{width: 100%;}

#pagecontent .container{padding: 50px 0 120px;}
#pagecontent .col-2-container{margin: 0 -15px;}
#pagecontent .col-2-container > main{
    width: 70%;
    padding: 0 15px;
    display: table-cell;
    vertical-align: top;}
#pagecontent .col-2-container > aside{
    max-width: 370px;
    min-width: 370px;
    width: 370px;
    padding: 0 15px;
    display: table-cell;
    vertical-align: top;}    
#pagecontent .featured-links{margin-top: 50px;}
#pagecontent .featured-links a{
    font-family: 'azo_sansbold';
    color: #40ae49;
    text-decoration: underline;}    


#pagecontent .certificate-holder{
    position: relative;
    margin: 0 0 40px;}
#pagecontent .certificate-holder .certificate-head p span{
    position: absolute;
    font-size: 25px;
    top: 20px;
    left: 5px;}
#pagecontent .certificate-holder .certificate-head p{
    background: #4a9103;
    padding: 20px 5px 40px 20px;
    font-size: 34px;
    font-family: 'azo_sansbold_italic';
    color: #fff;
    margin: 0;
    position: relative;
    z-index: 1;
    text-align: center;
    line-height: 1.2;}
#pagecontent .certificate-holder .certificate-head{
    position: relative;
    margin: auto;
    width: 95%;}
#pagecontent .certificate-holder .certificate-head:after{
    content: '';
    display: block;
    position: absolute;
    bottom: 31px;
    right: -5px;
    border-top: 10px solid transparent;
    border-left: 10px solid #c89b2e;}  
#pagecontent .certificate-holder .certificate-head:before{
    content: '';
    display: block;
    position: absolute;
    bottom: 31px;
    left: -7px;
    border-top: 10px solid transparent;
    border-right: 10px solid #c89b2e;}   

#pagecontent .certificate-holder .ribbon{
    z-index: 2;
    text-align: center;
    position: absolute;
    background: url('../img/certificate-ribbon.png')no-repeat center/100%;
    height: 110px;
    padding: 20px 15px 10px;
    left: 0;
    right: 0;
    top: 70px;}
#pagecontent .certificate-holder .ribbon p span{text-transform: initial;}
#pagecontent .certificate-holder .ribbon p{
    font-size: 25px;
    color: #fff;
    text-shadow: 1px 2px #666;
    font-family: 'azo_sansbold';
    text-transform: uppercase;
    line-height: 1.3;
    margin: 0;} 
#pagecontent .certificate-holder .btn-holder {
    -webkit-box-shadow: 0px 2px 5px 1px rgba(118,118,118,0.7);
    -moz-box-shadow: 0px 2px 5px 1px rgba(118,118,118,0.7);
    box-shadow: 0px 2px 5px 1px rgba(118,118,118,0.7);
    width: 255px;
    background: #f5f5f4;
    margin: auto;
    padding: 100px 40px 25px;}
#pagecontent .certificate-holder .btn-holder a{
    font-size: 19px;
    color: #fff;
    padding: 10px 15px;
    display: block;
    border-radius: 50px;
    border: 1px solid #ffe096;
    font-family: 'azo_sansbold';
    text-transform: uppercase;
    text-align: center;
    line-height: 1.2;
    -webkit-box-shadow: 0px 2px 5px 1px rgba(118,118,118,0.7);
    -moz-box-shadow: 0px 2px 5px 1px rgba(118,118,118,0.7);
    box-shadow: 0px 2px 5px 1px rgba(118,118,118,0.7);
    background: #f4b92c; 
    background: -moz-linear-gradient(top,  #f4b92c 0%, #f9cb5f 100%); 
    background: -webkit-linear-gradient(top,  #f4b92c 0%,#f9cb5f 100%); 
    background: linear-gradient(to bottom,  #f4b92c 0%,#f9cb5f 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4b92c', endColorstr='#f9cb5f',GradientType=0 ); }    


#pagecontent .win-holder{
    position: relative;
    margin: 0 0 20px;}
#pagecontent .win-holder .win-head p:before {
    content: '';
    position: absolute;
    bottom: -20px;
    left: 0;
    border-bottom: 20px solid transparent;
    border-right: 20px solid #2a751a;}
#pagecontent .win-holder .win-head p:after {
    content: '';
    position: absolute;
    bottom: -20px;
    right: 0;
    border-bottom: 20px solid transparent;
    border-left: 20px solid #2a751a;}    
#pagecontent .win-holder .win-head p{
    padding: 10px 5px;
    position: relative;
    font-size: 55px;
    font-family: 'azo_sansbold';
    text-transform: uppercase;
    line-height: 1;
    color: #fff;
    margin: 0;}
#pagecontent .win-holder .ribbon:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 0; 
    height: 0; 
    border-top: 32px solid transparent;
    border-bottom: 30px solid transparent;
    border-left: 20px solid #fff; }
#pagecontent .win-holder .ribbon:after{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 0; 
    height: 0; 
    border-top: 32px solid transparent;
    border-bottom: 30px solid transparent;
    border-right: 20px solid #fff;}
#pagecontent .win-holder .ribbon{
    position: absolute;
    z-index: 1;
    top: 42px;
    left: 0;
    right: 0;
    width: 100%;
    height: 63px;
    background: #238636; 
    background: -moz-linear-gradient(top,  #238636 0%, #79c734 99%); 
    background: -webkit-linear-gradient(top,  #238636 0%,#79c734 99%); 
    background: linear-gradient(to bottom,  #238636 0%,#79c734 99%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#238636', endColorstr='#79c734',GradientType=0 ); }    
#pagecontent .win-holder .win-head, .win-head-cert{
    z-index: 2;
    position: relative;
    width: 280px;
    margin: auto;
    -webkit-box-shadow: 0px 2px 5px 1px rgba(118,118,118,0.7);
    -moz-box-shadow: 0px 2px 5px 1px rgba(118,118,118,0.7);
    box-shadow: 0px 2px 5px 1px rgba(118,118,118,0.7);
    text-align: center;
    background: #79c734;
    background: #2ec551; 
    background: -moz-linear-gradient(top,  #2ec551 0%, #79c734 99%); 
    background: -webkit-linear-gradient(top,  #2ec551 0%,#79c734 99%); 
    background: linear-gradient(to bottom,  #2ec551 0%,#79c734 99%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2ec551', endColorstr='#79c734',GradientType=0 );}
#pagecontent .win-holder .win-content, .win-content-cert {
    padding: 20px 15px;
    width: 255px;
    margin: auto;
    -webkit-box-shadow: 0px 2px 16px 1px rgba(118,118,118,0.7);
    -moz-box-shadow: 0px 2px 16px 1px rgba(118,118,118,0.7);
    box-shadow: 0px 2px 16px 1px rgba(118,118,118,0.7);
    text-align: center;
    position: relative;
    z-index: 2;
    background: #f5f5f4;}
#pagecontent .win-holder .win-content p{
    font-family: 'azo_sansbold';
    text-transform: uppercase;
    text-transform: capitalize;
    font-size: 26px;
    line-height: 1.2;}
#pagecontent .win-holder .win-content-cert p{
    font-family: 'azo_sansbold';
    text-transform: uppercase;
    text-transform: capitalize;
    font-size: 16px;
    line-height: 1.2;}
#pagecontent .win-holder .win-content p i{
    font-size: 16px;
    display: block;
    margin: 15px  0 0;
    font-family: 'azo_sansmedium_italic';}    
#pagecontent .win-holder .win-content  a, .win-holder .win-content-cert a{
    border-radius: 50px;
    border: 1px solid #298220;
    background: #79c734;
    background: -moz-linear-gradient(top,  #79c734 0%, #2ec551 99%); 
    background: -webkit-linear-gradient(top,  #79c734 0%,#2ec551 99%); 
    background: linear-gradient(to bottom,  #79c734 0%,#2ec551 99%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#79c734', endColorstr='#2ec551',GradientType=0 );
    -webkit-box-shadow: 0px 2px 16px 1px rgba(118,118,118,0.7);
    -moz-box-shadow: 0px 2px 16px 1px rgba(118,118,118,0.7);
    box-shadow: 0px 2px 16px 1px rgba(118,118,118,0.7);
    font-family: 'azo_sansbold';
    font-size: 19px;
    text-transform: uppercase;
    padding: 5px 15px;
    display: block;
    margin: auto;
    color: #fff;
    max-width: 185px;}    
#pagecontent .win-holder .win-head-cert p{
    padding: 10px 5px;
    position: relative;
    font-size: 25px;
    font-family: 'azo_sansbold';
    text-transform: uppercase;
    line-height: 1;
    color: #fff;
    margin: 0;}
#pagecontent  .advertisement-holder {
    width: 100%;
    max-width: 255px;
    position: relative;
    margin: auto;
	top:20px;}
#pagecontent  .advertisement-holder .img-holder img{  
	margin: auto; 
	display: block;}
#pagecontent  .advertisement-holder .img-holder .caption p{
    color: #fff;
    margin: 0;
    font-size: 12px;
    line-height: 1.3;}
#pagecontent  .advertisement-holder .img-holder .caption{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 10px;
    background: rgba(0,0,0,.8);}
#pagecontent .img-right{
    float: right;
    margin: 0 0 15px 15px;}
#pagecontent .img-left{
    float: left;
    margin: 0 15px 15px 0;}
#pagecontent .img-full{width: 100%; margin: 0 0 15px;}    

#pagecontent .bottom-banner img{width: 100%;}

#pagecontent .form-holder {margin: 0 0 30px;}
#pagecontent .form-holder input[type=submit]{margin: 15px 0 0;}
#pagecontent .package-holder .package-item{
    border: 1px solid #4a9103;
    padding: 10px;
    margin-bottom: 15px;}
	

#pagecontent .product-list ul{ list-style:none; margin:0 -10px; padding:0; /*letter-spacing:-10px;*/ }
#pagecontent .product-list ul li{ display:inline-block; letter-spacing:0; width:33.3333%; padding:0 10px 20px; vertical-align:top; }
#pagecontent .product-list .item .description{
    padding: 15px 0 ;
    text-align: center;}
#pagecontent .product-list .item h4,
#pagecontent .product-list .price{
    font-family: 'azo_sansregular';
    font-size: 14px;
    color: #000;
    text-transform: initial;}
/*#pagecontent .product-list .price span{text-decoration: line-through;}  */  
#pagecontent .product-list .price{margin-bottom: 0;}    
#pagecontent .product-list .item{ 
	height:100%; 
	border: 1px solid #79c734;
	padding:10px;}
#pagecontent .product-list .image{
	position:relative;
	height:255px;
	overflow:hidden;
	margin:0 0 10px;
	text-align:center;}
#pagecontent .product-list .image img{ max-height:230px; }
#pagecontent .product-list .image > *{
	top:50%;
	-webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
	display:block;
	position:absolute;
	left:0;
	right:0;}

.pull-left{ float:left !important; }
.pull-right{ float:right !important; }

.custom-counter {
  margin: 0;
  padding: 0;
  list-style-type: decimal;
}

.custom-counter li {
  counter-increment: step-counter;
  margin-bottom: 10px;
    color:#79c734;
    font-size: 16px;
}

.custom-counter li::before {
 
  margin-right: 5px;
  font-size: 14px;
 
  color: #79c734;
  font-weight: bold;
  padding: 3px 8px;
  border-radius: 3px;
}

.gift-certificate{
	max-width:800px;
	margin:auto;
	background:#ffffff;
}
.gift-certificate .gc-header{
	background:url(../img/gc-header-flower.png) 0 0 no-repeat #f3b83e;
	border-bottom:6px #76c206 solid;
	min-height:136px;
}
.gift-certificate .gc-header .amount{
	display:inline-block;
	margin:0 30px 0 76px;
	font-family:Arial;
	font-size:95.21px;
	color:#fefcfb;
	font-weight:bold;
	text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.48);
	vertical-align:middle;
	line-height: normal;
}
.gift-certificate .gc-header h1{
	display:inline-block;
	margin:15px 0;
	font-family: 'SnellRoundhandLTStdBdScr';
	font-size:79.34px;
	color:#fefcfb;
	font-weight:normal;
	vertical-align:middle;
	text-transform:none;
	line-height: normal;
}
.gift-certificate .gc-content{
	max-width:620px;
	margin:auto;
	padding:10px 20px;
	font-family: 'MyriadProRegular';
	font-size:13.65px;
	color:#000306;
	line-height:normal;
}
.gift-certificate .gc-content strong,
.gift-certificate .gc-content b{ font-family: 'MyriadProSemibold'; font-weight: normal; }
.gift-certificate .gc-content p{ margin:15px 0; font-size:13.65px; color:#000306; line-height:19.07px; }
.gift-certificate .gc-footer{
	position:relative;
	z-index:1;
}
.gift-certificate .gc-footer::before{
	content:"";
	display:block;
	background:url(../img/gc-footer.png) 0 0 no-repeat;
	min-height:178px;
	position:absolute;
	top:-65px;
	left:0;
	right:0;
	z-index:1;
}
.gift-certificate .gc-footer::after{
	content:"";
	display:block;
	background:#56b404;
	position:absolute;
	top:113px;
	left:0;
	right:0;
	bottom:0;
	z-index:1;
}
.gift-certificate .gc-footer-inner{
	position:relative;
	z-index:2;
	padding:28px 15px 9px;
	min-height: 118px;
}
.gift-certificate .gc-logo-footer{
	float:left;
	width:91px;
	margin-right:15px;
	vertical-align:bottom;
}
.gift-certificate .gc-footer h2{
	float:left;
	margin:0;
	padding: 32px 0 0;
	font-family: 'MyriadProRegular';
	font-size:28.56px;
	color:#fff;
	text-transform:none;
}
.gift-certificate .expiry-date{
	position:absolute;
	top:65px;
	right:28px;
	text-align:center;
	font-family: 'MyriadProRegular';
	font-size:15.87px;
	color:#fff;
	line-height:normal;
}
.gift-certificate .expiry-date .link{
	display:block;
	background:#ffffff;
	padding:3px 3px 2px;
	color:#000;
	text-decoration:none;
	line-height:normal;
	white-space:nowrap;
}


/* @media */
@media only screen and (max-width: 1250px) {
    #pageheader .header-top .columns:after{right: 0;}
}
@media only screen and (max-width: 64.000em) {
    #pageheader .header-bottom .main-menu > nav > ul ul li {padding: 5px 15px;}   

    #pageheader .header-bottom .main-menu > nav > ul > li.dropdown > a:after{
        height: 19px;
        font-size: 15px;}
    #pagefooter .footer-wrapper .footer-top .footer-sitemap > ul > li{padding: 0 15px;}        
    #pagefooter .footer-wrapper .footer-top .footer-sitemap > ul{margin: 0 -15px;}
} 

@media (min-width: 980px) and (max-width: 1199px){
	.gift-certificate .gc-header{ min-height:inherit; }
	.gift-certificate .gc-header .amount{ font-size:65px; }
	.gift-certificate .gc-header h1{ font-size:60px; }
	.gift-certificate .gc-footer::before{ background-size:100% 100%; }
	.gift-certificate .gc-logo-footer { margin-right: 10px; }
	.gift-certificate .gc-footer h2{ padding: 40px 0 0; font-size:20px; }
	.gift-certificate .expiry-date{ width: 105px; font-size:13px; }
}

@media only screen and (max-width: 979px) {
    #pageheader .header-top .logo{width: 140px;}
    #pageheader .header-top .header-top-item .location-info p{font-size: 16px;}
    #pageheader .header-top .btn-holder a.book{font-size: 13px;}
    #pageheader .header-top .btn-holder a.phone{font-size: 16px;}
    #pageheader .header-bottom .main-menu > nav > ul > li a {font-size: 10px;}     
    #pageheader .header-bottom .main-menu > nav > ul > li.dropdown > a:after{right: 10px; margin-top: 0;}

    #pagefooter .footer-wrapper .footer-top .footer-sitemap > ul > li, #pagefooter .footer-wrapper .footer-top .footer-sitemap > ul > li > a {color: #79c734;}
    #pagefooter .footer-wrapper .footer-top .footer-sitemap > ul > li {
        padding: 0 15px;
        width: 33.33%;
        display: inline-block;
        margin-right: -4px;
        padding: 15px;}  

    #pagecontent .col-2-container > aside {
        max-width: 300px;
        min-width: 300px;
        width: 300px;}    
    #pagecontent .certificate-holder .certificate-head p{
        font-size: 26px;     
        padding: 20px 5px 15px 20px;} 
    #pagecontent .certificate-holder .ribbon{top: 45px;}        
    #pagecontent .certificate-holder .certificate-head:after,
    #pagecontent .certificate-holder .certificate-head:before{bottom: 9px;}
    #pagecontent .certificate-holder .btn-holder {
        width: 210px;
        padding: 100px 20px 15px;}

    #pagecontent .win-holder .win-content{width: 210px;}
    #pagecontent .win-holder .win-head{width: 220px;}
    #pagecontent .win-holder .win-head p{font-size: 43px;}
    #pagecontent .win-holder .ribbon{top:30px;}

    #pagecontent  .advertisement-holder{max-width: 210px;}


    #pagecontent .hero-slider-wrapper .hero-slider-item .hero-caption-holder {
        margin: 0;
        padding: 0 30px;
        top: 50%;
        bottom: auto;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        text-align: center !important;}
    #pagecontent .hero-slider-wrapper .hero-slider-item .hero-caption{
        padding: 0;
        text-align: center;
        display: block;}    

    #pagecontent .product-list ul li{width: 50%;}
    #pagecontent .product-list .image{height: 200px;}
	
	
	.gift-certificate .gc-header{ min-height:inherit; }
	.gift-certificate .gc-header .amount{ margin-left:55px; margin-right:10px; font-size:42px; }
	.gift-certificate .gc-header h1{ font-size:38px; }
	.gift-certificate .gc-footer::before{ 
		background-size:100% 100%;
		min-height: 120px;
		top: -25px;		
	}
	.gift-certificate .gc-footer::after{ top: 95px; }
	.gift-certificate .gc-footer-inner{ padding-top:17px; padding-right:135px; }
	.gift-certificate .gc-logo-footer { 
		margin-right: 10px; 
		position: absolute;
		top: 35px;
		left: 10px;
		width: 80px;
	}
	.gift-certificate .gc-footer h2{ padding: 40px 0 0 84px; font-size:18px; }
	.gift-certificate .expiry-date{ right:10px; font-size:15px; }
}
@media only screen and (max-width: 879px) {
    #pageheader .header-bottom .main-menu > nav > ul > li{padding: 10px 16px !important;}
    #pageheader .header-bottom .main-menu > nav > ul > li.dropdown > a:after{right: 5px; height: 16px;}
    #pageheader .header-bottom .main-menu > nav > ul > li ul{top: 40px;}
    #pageheader .header-top .header-top-item .location-info li, 
    #pageheader .header-top .header-top-item .location-info a{font-size: 14px;}
}
@media only screen and (max-width: 767px) {
    #pageheader .header-top .header-top-item .location-info li, 
    #pageheader .header-top .header-top-item .location-info a{font-size: 13px;}
    #pageheader .header-top .header-top-item .location-info p {
        font-size: 14px;
        line-height: 1.2;
        margin: 0 0 10px;}
    #pageheader .header-wrapper.header-fixed{position: relative;}
    #pageheader .header-wrapper.header-fixed .header-bottom{
        position: fixed;
        left: 0;
        right: 0;
        top: 0;}

    #pageheader .menu-toggle{display: block;}
    #pageheader .header-bottom .main-menu{
        position: absolute;
        top: 38px;
        right: 0;
        left: 0;
        display: none;
        background: #044219;
        z-index: 2;}
    #pageheader .header-bottom .main-menu nav{background: #005e20;}
    #pageheader .header-bottom .main-menu > nav > ul > li{display: block; padding: 0 !important;}       
    #pageheader .header-bottom{
        position: relative;
        height: 38px;}     
    #pageheader .header-bottom .main-menu > nav > ul > li a{
        position: relative;
        font-size: 14px;
        font-family: 'azo_sanslight';  
        padding: 5px 45px; }
    
    #pageheader .header-bottom .main-menu > nav > ul > li ul li{text-align: left; padding: 0;}        
    #pageheader .header-bottom .main-menu > nav > ul > li ul{
        position: relative;     
        background: #005e20; 
        top: 0;}        
    #pageheader .header-bottom .main-menu > nav > ul > li ul a{padding: 5px 45px 5px 55px;}      
    #pageheader .header-bottom .main-menu > nav > ul > li.dropdown > a:after{right: 15px;}   
    #pageheader .header-bottom .main-menu li:hover > ul {display: none;}


    #pagefooter .footer-wrapper .footer-top .footer-sitemap > ul {padding: 35px 0 0;}    

    #pagefooter .footer-wrapper .footer-bottom .footer-links ul{text-align: center;}
    #pagefooter .footer-wrapper .footer-bottom .footer-links * {line-height: 2;}
    #pagefooter .footer-wrapper .footer-bottom .footer-links li:first-child{display: block;} 
    #pagefooter .footer-wrapper .footer-bottom .footer-links li:nth-child(1):after{display: none;}   
    #pagefooter .footer-wrapper .footer-bottom .footer-links li:last-child{
        color: #9f9f9f;
        display: block; 
        float: none;}


    #pagecontent .hero-slider-wrapper .hero-slider img {
        object-fit: cover;
        width: auto;
        height: 300px;}
	
	.gift-certificate .gc-footer-inner { padding-right: 140px; }
	.gift-certificate .gc-footer h2{ padding-top:20px; }
}

@media (max-width: 667px){
	.gift-certificate .gc-header{ padding:5px; text-align:center; }
	.gift-certificate .gc-header .amount,
	.gift-certificate .gc-header h1{
		display: block;
		margin: 5px;
	}
	.gift-certificate .gc-footer::before{ min-height: 95px; }
	.gift-certificate .gc-footer::after { top: 70px; }
	.gift-certificate .gc-footer-inner{ padding: 36px 10px 10px; min-height:95px; }
	.gift-certificate .gc-logo-footer{
		position:static;
		display:inline-block;
		margin-right:10px;
	}
	.gift-certificate .gc-footer h2{ padding:10px; float:none; }
	.gift-certificate .expiry-date{
		width: 140px;
		margin:auto;
		position:static;
	}
	.gift-certificate .expiry-date .link{ display:inline-block; }
}

@media (max-width: 600px){
	.gift-certificate .gc-footer-inner{ padding-right: 150px; padding-top: 28px; min-height:95px; }
	.gift-certificate .gc-logo-footer{ float:left; }
	.gift-certificate .expiry-date{
		top: 45px;
		position:absolute;
	}
}
@media (max-width: 480px){
	.gift-certificate .gc-footer{ text-align:center; }
	.gift-certificate .gc-footer-inner{ padding:28px 20px 10px; }
	.gift-certificate .gc-logo-footer{ float:none; margin:0; }
	.gift-certificate .expiry-date{ position:static; margin-top:10px; }
}

@media only screen and (max-width:40.063em) {
    #pageheader .header-top {padding: 30px 0 30px;}
    #pageheader .header-top .header-top-item {display: block;}
    #pageheader .header-top .logo {margin: auto; width: 100%; max-width: 200px;}
    #pageheader .header-top .btn-holder {width: 100%; text-align: center;}
    #pageheader .header-top .btn-holder a{
        display: inline-block;
        text-align: left;
        vertical-align: top; 
        max-width: 180px;
        margin: 0 5px !important;}
    #pageheader .header-top:before{
        bottom: -15px;
        left: -70px;}
    #pageheader .header-top .columns:after {
        top: -35px;
        right: -30px;
        background: url(../img/header-bg03.png)no-repeat bottom/100%;}
    #pageheader .header-top .header-top-item .location-info{
        margin: 15px 0 20px;
        padding: 0;}
    #pageheader .header-top .header-top-item .location-info p {font-size: 18px;}
    #pageheader .header-top .header-top-item .location-info li, 
    #pageheader .header-top .header-top-item .location-info a {font-size: 15px;}

    #pagefooter .footer-wrapper .footer-top .logo {margin: 0 0 25px;}
    #pagefooter .footer-wrapper .footer-top .columns > div {
        display: block;
        text-align: center;
        width: 100%;
        max-width: 100%;
        min-width: 100%;}
    #pagefooter .footer-wrapper .footer-top .contact-holder ul {
        margin: 0 0 25px 25px;
        display: inline-block;
        text-align: left;}
    #pagefooter .footer-wrapper .footer-top .footer-sitemap > ul {padding: 35px 15px 0;}
    #pagefooter .footer-wrapper .footer-top .contact-holder{padding:  0 15px;}
    #pagefooter .footer-wrapper .footer-top .contact-holder li,
    #pagefooter .footer-wrapper .footer-top .contact-holder a{font-size: 12px;}
    #pagefooter .footer-wrapper .footer-top .footer-sitemap ul {
        padding: 10px 0 0;
        margin: 0;
        text-align: center;}
    #pagefooter .footer-wrapper .footer-top {padding: 40px 0 25px;} 
    #pagefooter .footer-wrapper .footer-top .social-holder{margin: 10px 0 25px;}
    
    #pagecontent .col-2-container > main{
        padding: 0 30px;
        display: block; 
        width: 100%;}
    #pagecontent .col-2-container > aside{
        margin: 50px auto 0; 
        display: block;}

    #pagecontent .container{padding: 50px 0;}

    #pagecontent .hero-slider-wrapper .hero-slider-item .hero-caption h2{
        font-size: 40px;}
    #pagecontent .hero-slider-wrapper .hero-slider-item .hero-caption h3 {
        font-size: 30px; }
    #pagecontent .hero-slider-wrapper .hero-slider-item .hero-caption p{
        margin: 0;
        font-size: 20px;}
    #pagecontent .hero-slider .slick-arrow{top: 150px; display: none !important;}
}
@media only screen and (max-width: 480px){

    #pageheader .header-top .logo {max-width: 160px;}

    #pagecontent .hero-slider-wrapper .hero-slider-item .hero-caption h2{font-size: 35px;}
    #pagecontent .hero-slider-wrapper .hero-slider-item .hero-caption h3{font-size: 25px;}
    #pagecontent .hero-slider-wrapper .hero-slider-item .hero-caption p{font-size: 18px;}

   #pagecontent .product-list ul li{width: 100%;}
}

@media only screen and (max-width: 385px){
    #pagefooter .footer-wrapper .footer-top .footer-sitemap > ul > li{
        width: 50%;  
        padding: 0 15px 15px;}  

    #pageheader .header-top .btn-holder a.phone {padding: 5px 15px 5px 40px;}     
    #pageheader .header-top .btn-holder a.phone:before{left: 10px;}
    #pageheader .header-top .btn-holder a.book {padding: 7px 32px 7px 10px;}
    #pageheader .header-top .btn-holder a.book:before{right: 10px;}
    #pageheader .header-top .btn-holder a{margin: 0 1px !important;}

    #pageheader .header-top .header-top-item .location-info p {font-size: 16px;}
    #pageheader .header-top .header-top-item .location-info li, 
    #pageheader .header-top .header-top-item .location-info a {font-size: 13px;}
	
	.gift-certificate .gc-header h1 { font-size: 33px; }
}
@media only screen and (max-width: 320px){
    #pageheader .header-top .header-top-item .location-info p {font-size: 14px;}
    #pageheader .header-top .header-top-item .location-info li, 
    #pageheader .header-top .header-top-item .location-info a {font-size: 11px;}
	
	.gift-certificate .gc-footer h2 { padding: 5px 10px; }
}